Application: gvSIG desktop - gvSIG bugs #305
Eliminar del InstallJammer el plugin org.gvsig.app
02/13/2012 11:46 AM - Joaquin del Cerro Murciano

Status: Closed % Done: 100%
Priority: High Spent time: 0.00 hour
Assignee: Cesar Ordifiana

Category: Installer

Target version: 2.0.0-alpha4

Severity: Add-on version:

gvSIG version: 2.0.0 Add-on build:

gvSIG build: Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:

Has patch: No Hito:

Add-on name: Unknown

Description

Hacer que el plugin de org.gvsig.app se instale como un plugin mas en lugar de instalarse de base con el InstallJamer.
En principio lo que instala el InstallJammer deberia reducirse solo a andami y org.gvsig.coreplugin

Associated revisions

Revision 70 - 09/01/2011 07:06 PM - José Vicente Higén

Share project "openlayers-2.8" into "http://svn.scolab.es/svn/emt", references #305

History

#1 - 02/13/2012 12:42 PM - Cesar Ordifana
- Status changed from New to In progress

#2 - 02/13/2012 12:50 PM - Cesar Ordifiana

- Status changed from In progress to Fixed

- % Done changed from 0 to 100

Plugins removed from the installjammer base installation:

- org.gvsig.app

- org.gvsig.i18n.extension

- org.gvsig.installer.app.extension

- org.gvsig.theme.baseicons

In other words, only org.gvsig.coreplugin has been left. This way the "online" version gets reduced from around 30Mb to around 12Mb.
Changeset: r37902

#3 - 02/26/2014 12:35 PM - Alvaro Anguix
- Status changed from Fixed to Closed
